{
  "nav.logo_line1": "מרכז הממלכה ",
  "nav.logo_line2": "לשלום ולצדק",
  "nav.about": "מי אנחנו",
  "nav.home": "דף הבית",
  "nav.news": "חדשות",
  "nav.editorial": "מאמר",
  "nav.programs": "תוכניות",
  "nav.contact": "צור קשר",
  "hero.name": "ד\"ר חוסה בנחמין פרז מאטוס",
  "hero.title": "מנהיג ומייסד הארגון",
  "hero.body": "“החלום שלי הוא לראות את הגשמת חזון הנביאים: עולם של צדק ושלום, לטובת ישראל והאנושות כולה.”",
  "carousel.text1": "שלום",
  "carousel.text2": "צדק",
  "info.title": "בניית העולם שעליו חלמו הנביאים: עולם של צדק ושלום למען ישראל והאנושות כולה",
  "info.register": "הרשמה",
  "info.modal.title": "הטופס יעלה בקרוב",
  "info.modal.text": "אנו מסיימים את ההכנות האחרונות לפרסום טופס ההתנדבות. בקרוב תוכלו להשלים את תהליך ההרשמה בדף זה",
  "info.boxes": [
    {
      "title": "דיפלומטיה ציבורית והשפעה בינלאומית",
      "copy": "הבנייה המכוונת של קשרים אתיים, תרבותיים ואסטרטגיים בין עמים",
      "buttonLabel": "קרא/י עוד",
      "bgColor": "#CBA16A",
      "sizeTitle": "text-2xl",
      "titleColor": "text-[#1F5349]",
      "textColor": "text-[#003421]",
      "sizeText": "text-xl",
      "hasButton": true,
      "url": "#projection",
      "hasIcon": true,
      "hasInput": false
    },
    {
      "title": "תוכניות ותחומי פעילות",
      "copy": "קורסים, סמינרים ותוכניות הכשרה למנהיגים, אנשי מקצוע ובכירים במוסדות",
      "buttonLabel": "קרא/י עוד",
      "bgColor": "#003421",
      "sizeTitle": "text-2xl",
      "titleColor": "text-[#CBA16A]",
      "textColor": "text-[#EDE9D9]",
      "sizeText": "text-xl",
      "bgImage": "https://ik.imagekit.io/crpy/tr:o-20/white-lion.png",
      "url": "#programs",
      "hasButton": true,
      "hasIcon": true,
      "hasInput": false
    },
    {
      "title": "אני רוצה להירשם כמתנדב",
      "copy": "להצטרף אלינו זה התחייבות עם ייעוד",
      "bgColor": "#EBE6D2",
      "buttonLabel": "הרשמה",
      "sizeTitle": "text-2xl",
      "titleColor": "text-[#CBA16A]",
      "textColor": "text-[#003421]",
      "sizeText": "text-xl",
      "hasButton": false,
      "hasIcon": true,
      "hasInput": true
    }
  ],
  "info.copy1": "<b>מרכז הממלכה לשלום וצדק </b>הוא ארגון בינלאומי המוקדש להכשרה, דיאלוג אסטרטגי ופעולה ציבורית, שמטרתו קידום צדק ושלום לפי הערכים הנצחיים שעליהם הכריזו הנביאים, עם מחויבות ברורה ומתמשכת לישראל ומקומה המרכזי בהיסטוריה ובעתיד העולם.",
  "info.copy_column1": "המרכז מוביל יוזמות חינוכיות, פלטפורמות של חשיבה מעמיקה ופעולות ממשיות בזירה הציבורית, תוך הטמעת עקרונות רוחניים, אחריות מוסדית ומנהיגות מוסרית. פעילותו מתקיימת במסגרת <b>הדיפלומטיה הציבורית,</b> ככלי לגיטימי לעיצוב השיח העולמי, לחיזוק הקשרים בין מדינות ולהגנה על ערכי יסוד מול אתגרי ההווה והעתיד.",
  "info.copy_column2": "השלום אינו נתפס כסיסמה מופשטת או כאידיאל נאיבי, אלא כתוצאה מהחלטות מוצקות, מנהיגות ערכית ומחויבות מתמשכת למטרות ברורות, המכירות בתפקידה חסר התחליף של ישראל בבניית סדר צודק ויציב לכלל האנושות.",
  "info.endbox": {
    "title": "ייעוד, חזון וערכים",
    "buttonLabel": "קרא/י עוד",
    "hasButton": true,
    "bgImage": "https://ik.imagekit.io/crpy/tr:o-20/white-lion.png",
    "hasIcon": true,
    "url": "#mision",
    "bgColor": "#CBA16A",
    "titleColor": "text-tertiary",
    "sizeTitle": "text-2xl"
  },
  "carousel1.images": [
    {
      "image": "https://ik.imagekit.io/crpy/tr:w-1920,h-1080,cm-extract,x-0,y-1730/lonely-african-american-male-praying-with-his-hands-bible-with-his-head-down.webp",
      "text": "צדק"
    },
    {
      "image": "https://ik.imagekit.io/crpy/amigos-bn.webp",
      "text": "שלום"
    }
  ],
  "identity.initTitle": "זהות ארגונית",
  "identity.title": "מרכז הממלכה לשלום וצדק",
  "identity.body": "<p>מרכז ממלכת השלום והצדק הוא ארגון בינלאומי המורכב מאלפי מתנדבים הפזורים במדינות רבות, הפועלים בצורה מתואמת תחת הנהגתו והדרכתו של ד\"ר חוסה בנחמין פרס מטוס, הדמות היחידה המובילה את המרכז.</p><p>המרכז פעיל ביבשות שונות, ומחבר אנשים, מנהיגים, קהילות ומוסדות החולקים חזון משותף: להביא את ערכי המרכז אל המרחב הציבורי ולהתמודד, באחריות ובנחישות, עם האתגרים שמולם ניצב העולם כיום.</p><p>המרכז נולד עם משימה ברורה: לחבר בין האמונה לפעולה במרחב הציבורי, תוך שילוב של חשיבה רוחנית, הכשרה אינטליגנטית ומחויבות מעשית, במטרה להכין את הדרך לעידן חדש, מאופיין בסדר צודק יותר, שלום אמיתי ועולם טוב יותר, בהתאם לחזון הנבואי.</p><p>הפוקוס שלו הוא אסטרטגי, בינלאומי וממוקד בעתיד, מודע לסכסוכים המתעוררים, למתחים תרבותיים, לאתגרים גיאופוליטיים ולצורך במנהיגות חזקה המסוגלת לפעול בבירור בזמנים של שינוי גלובלי.</p>",
  "authority.title": "<strong>הנהגה</strong> | מרכז הממלכה לשלום וצדק",
  "authority.body": "ד\"ר חוסה בנחמין פרז מאטוס הוא מייסדו ומנהיגו הבלעדי של מרכז הממלכה לשלום וצדק. מנהיגותו משלבת בין חזון רוחני, הכשרה אינטלקטואלית, פעילות ציבורית והשפעה בינלאומית. ",
  "title1.title": "פעילות     | ד\"ר חוסה בנחמין פרז מאטוס",
  "grid.cards": [
    {
      "type": "text",
      "icon": "ph:arrow-circle-down-thin",
      "text": "ראשות La Gran Carpa Catedral (אוהל הקתדרלה הגדול).",
      "bgColor": "#EBE5D0",
      "textColor": "#003421"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_1.webp"
    },
    {
      "type": "text",
      "icon": "ph:arrow-circle-left-thin",
      "text": "השתתפות פעילה בזירות בינלאומיות.",
      "textColor": "#003421",
      "bgColor": "#BEA48D"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_2.webp"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_3.webp"
    },
    {
      "type": "text",
      "icon": "ph:arrow-circle-up-thin",
      "text": "הוראת כתבי הקודש ביישום לניתוח העולם המודרני.",
      "textColor": "#EBE5D0",
      "bgColor": "#003421"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_4.webp"
    },
    {
      "type": "text",
      "icon": "ph:arrow-circle-right-thin",
      "text": "מחויבות ציבורית להגנה על ישראל, על צדק ועל שלום.",
      "textColor": "#003421",
      "bgColor": "#EBE5D0"
    }
  ],
  "color1.title": "ייעוד",
  "color1.text": "הכשרת מנהיגים, קידום יוזמות חינוכיות ועידוד עשייה ציבורית המכוונת לצדק ולשלום, על יסוד מוסרי ורוחני איתן, במחויבות מפורשת לישראל ובאחריות לתרום לרווחתה וליציבותה של האנושות בכללותה.",
  "color2.title": "חזון",
  "color2.text": "ביסוס מעמדו כגורם בינלאומי מוביל בתחומי הכשרת המנהיגות, בדיפלומטיה ציבורית ובהובלה מוסדית, הזוכה להכרה בזכות עקביותו, בהירות ערכיו ותרומתו הממשית לעיצוב עולם ההולם את החזון הנבואי של צדק ושלום.",
  "title2.title": "ערכים",
  "values.justice.title": "צדק",
  "values.justice.text": "מחויבות פעילה לסדר צודק, המבוסס על עקרונות מוסריים, על כבוד האדם ועל שמירה על ערכים נצחיים.",
  "values.integrity.title": "יושרה",
  "values.integrity.text": "הלימה בין מחשבה, דיבור ומעשה; שקיפות מוסדית ואחריותיות במרחב הציבורי.",
  "values.service.title": "שירות עם שליחות",
  "values.service.text": "הלימה בין מחשבה, דיבור ומעשה; שקיפות מוסדית ואחריותיות במרחב הציבורי.",
  "values.excellence.title": "מצוינות",
  "values.excellence.text": "קפדנות אינטלקטואלית, מקצועיות וחתירה לשיפור מתמיד בכל תחומי הפעולה.",
  "values.dialogue.title": "דיאלוג אסטרטגי",
  "values.dialogue.text": "פתיחות לחילופי תרבות, אומות ואמונות, תוך שמירה על עמדות ועקרונות יסוד.",
  "projection.title": "דיפלומטיה ציבורית והשפעה בינלאומית",
  "projection.text": "<p>מרכז הממלכה לשלום וצדק מקדם דיפלומטיה ציבורית פעילה באמצעות הבנייה המכוונת של קשרים אתיים, תרבותיים ואסטרטגיים בין עמים, מוסדות ומנהיגויות בזירה הגלובלית.</p><p><strong>באמצעות מפגשים, סיורים בינלאומיים, פורומים ושיתופי פעולה מוסדיים, המרכז מקדם:</strong></p><p><ul><li>· דיאלוג בין-דתי ובין-תרבותי על בסיס ערכים איתנים.</li><li>· הגנה על צדק ושלום בזירות בינלאומיות.</li><li>· קשרים עם מנהיגים פוליטיים, אקדמיים וחברתיים.</li><li>· תמיכה ברורה ומתמשכת בעם היהודי ובמדינת ישראל, מתוך הכרה במרכזיותה ההיסטורית, הרוחנית והגיאופוליטית.</li></ul></p><p>ההשפעה הבינלאומית הזו ממקמת את המרכז כגורם משמעותי בדיון הגלובלי על עתיד העולם, היציבות הבינלאומית רלוונטיות הערכים הנבואיים.</p>",
  "projection.card1": " קשרים עם מנהיגים פוליטיים, אקדמיים וחברתיים.",
  "projection.card2": " תמיכה ברורה ומתמשכת בעם היהודי ובמדינת ישראל, מתוך הכרה במרכזיותה ההיסטורית, הרוחנית והגיאופוליטית.",
  "formation.title": "תובניות ותחומי פעילות",
  "formation.subtitle": "הכשרה ופיתוח",
  "formation.text": "המרכז מפתח קורסים, סמינרים ותוכניות הכשרה למנהיגים, אנשי מקצוע, בכירים במוסדות ובעלי תפקידים באחריות ציבורית.",
  "formation.area.title": "תחומי הכשרה",
  "formation.area.text": "<li>מנהיגות אתית ואסטרטגית.</li> <li>אמונה, ערכים ופעולה במרחב הציבורי.</li> <li> ניתוח מצבים בזירה הבינלאומית ואתגרים עכשוויים.</li> <li>יסודות לבניית שלום יציב ומתמשך, בדגש על ישראל.</li>",
  "formation.consulting.title": "ייעוץ וליווי",
  "formation.consulting.text": "ליווי אסטרטגי לארגונים ומוסדות השואפים לעצב וליישם יוזמות בעלות השפעה, המותאמות לערכים ברורים, למטרות רוחביות ולחזון לטווח ארוך.",
  "formation.action.title": "פרויקטים מעשיים",
  "formation.action.text": "פיתוח יוזמות מעשיות באזורים שונים שמטרתן להכשיר, למנוע סכסוכים ולהעצים מנהיגות מקומית עם חזון בינלאומית.",
  "news.title": "חדשות",
  "news.text": "עשייה מוסדית והשפעה בינלאומית",
  "news.text2": "סקירה זו מציגה את עיקר העשייה, ההישגים והיוזמות של מרכז הממלכה לשלום וצדק ומייסדו.",
  "news.text3": "דף זה מציגה את עיקר העשייה, ההישגים והיוזמות של מרכז הממלכה לשלום וצדק ומייסדו.",
  "news.buttonLable": "עוד חדשות",
  "editorial.title": "מאמר",
  "editorial.text": "ניתוח והרהור מוסדי",
  "editorial.text2": "מאמרי ניתוח, דעה והרהור ממרכז ממלכת השלום והצדק.",
  "editorial.text3": "עמוד זה מרכז את המאמרים והניתוחים של מרכז ממלכת השלום והצדק.",
  "editorial.buttonLable": "עוד מאמרים",
  "editorial.seemore": "עוד",
  "editorial.fullnew": "קרא מאמר מלא",
  "editorial.all": "הכל",
  "editorial.allYears": "כל השנים",
  "participate.title": "השתתפו | הצטרפו",
  "participate.text": "להצטרף אלינו זה התחייבות עם ייעוד",
  "participate.text2": "עבודת  המרכז מתחזקת עם השתתפותם של אנשים ומוסדות החולקים ערכים ומטרות כלליות משותפות.",
  "participate.box1.title": "התנדבות:",
  "participate.box1.text": "שותפות במיזמים",
  "participate.box2.title": "תפוצה מוסדית:",
  "participate.box2.text": "הצגת הייעוד והעשייה של המרכז במרחב הציבורי.",
  "participate.text3": "השלום נבנה באמצעות החלטות אחראיות, מנהיגות מחויבת ופעולה מתמשכת.",
  "footer.title": "צור קשר",
  "footer.subtitle": "בואו נתחבר סביב חזון וייעוד משותף",
  "footer.text": "מרכז הממלכה לשלום וצדק מעמיד ערוצים ישירים לפניות מוסדיות, השתתפות במיזמים ופעילויות בינלאומיות.",
  "footer.text2": "רשתות חברתיות: עדכונים שוטפים על עשייה, פעילויות והזדמנויות להשתתפות.",
  "footer.email": "דוא\"ל:",
  "footer.form.name": "שם מלא",
  "footer.form.mesagge": "כתיבת הודעה",
  "footer.form.button": "שליחה",
  "footer.reserved": "כל הזכויות שמורות 2026 © Centro del Reino de Paz y Justicia"
}
